
Foniatr - Bug #265
Lokalizace - anglictina hlavni jazyk
07 October 2015 17:34 - Tomáš Kulhánek

Status: Resolved Start date: 07 October 2015
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 8.00 hours
Description

History
#1 - 07 October 2015 17:35 - Tomáš Kulhánek
- Status changed from New to In Progress
- % Done changed from 0 to 50

Pridany resources, 
    -  retezce se nyni mohou tahat z tzv. resources. Podle jazyka prohlizece se tahaji ty spravne. 
    -  zatim hotove jen nektere tlacitka a popisek v editoru testu.

#2 - 08 October 2015 14:48 - Tomáš Kulhánek
- Status changed from In Progress to Resolved
- % Done changed from 50 to 100

Retezce v ASPX nahrazeny <asp:Localize Text="<%$ Resources: Resource1, results %>" runat="server"/>
v Resource1.resx jsou anglicke texty
v Resource1.cs.resx jsou ceske texty

Prohlizec posle svuj preferovany jazyk a ASP.NET vrati stranky s vhodnou lokalizaci

Lokalizace v HTML je nutna rucni - psychotest.htm je anglicky psychotest.cs.htm je cesky
